Matriz de compatibilidad de Exchange Server

La matriz de compatibilidad Exchange Server proporciona un origen central para que los administradores de Exchange puedan encontrar fácilmente información sobre el nivel de compatibilidad disponible para cualquier configuración o componente necesario para las versiones admitidas de Microsoft Exchange Server.

Modelo de versiones

La siguiente tabla identifica el modelo de versiones de cada versión compatible de Exchange.

En Exchange Server 2010 y versiones anteriores, cada paquete acumulativo de actualizaciones (RU) es acumulativo. Una RU para Exchange Server 2010 incluye todas las correcciones para Exchange Server de todos los paquetes acumulativos de actualizaciones anteriores, por lo que solo tiene que instalar la ru más reciente para aplicar todas las correcciones publicadas hasta ese momento. Sin embargo, las actualizaciones o revisiones individuales para Exchange 2010 o versiones anteriores no contienen todas las correcciones anteriores para Exchange Server. Los archivos actualizados que se incluyen en una actualización o revisión individual incluyen todas las actualizaciones que se aplicaron solo a esos archivos específicos por todas las actualizaciones anteriores, pero los demás archivos de Exchange Server no se actualizarán. Para obtener más información, vea Mantenimiento de Exchange 2010.

En Exchange Server 2013 o posterior, cambiamos la forma en que entregamos revisiones y Service Pack mediante un modelo de entrega programada. En este modelo, las actualizaciones acumulativas (CPU) se publican trimestralmente (cada tres meses). Cada CU es una instalación completa de Exchange que incluye actualizaciones y cambios de todas las CPU anteriores, por lo que no es necesario instalar primero ninguna CPU anterior o Exchange Server RTM. Para obtener más información, consulte Novedades para Exchange Server.

Servicios del modelo de versión Exchange 2019 Exchange 2016 Exchange 2013
Novedades acumulativa (CPU)
Revisiones (HSM) entregadas por separado
Novedades de seguridad (SU) entregadas por separado

Nota

En este momento, no se prevé ninguna CPU adicional para Exchange Server 2013 y Exchange Server 2016.

Para obtener más información sobre el ciclo de vida de soporte técnico de una versión específica de exExchangeNoVersion o de los sistemas operativos de cliente o servidor exCoNameNoMkexWinNoVersionNoMk, consulte la página Ciclo de vida de soporte técnico de Microsofthttps://go.microsoft.com/fwlink/p/?linkid=55839. Para obtener más información acerca del ciclo de vida de soporte técnico de exCoNameNoMk, vea Preguntas más frecuentes sobre la directiva Ciclo de vida de soporte técnico de Microsofthttps://go.microsoft.com/fwlink/?LinkId=158902.

Para obtener más información sobre el ciclo de vida de soporte técnico para versiones específicas de los sistemas operativos cliente de Exchange, Windows Server o Windows, consulte la página ciclo de vida de Soporte técnico de Microsoft. Para obtener más información acerca del ciclo de vida de soporte técnico de Microsoft, vea Preguntas más frecuentes sobre la directiva Ciclo de vida de soporte técnico de Microsoft.

        El 11 de abril de 2017 finalizó el soporte técnico de exExchange2k7, de acuerdo con la Directiva de ciclos de vida de Microsofthttps://go.microsoft.com/fwlink/p/?linkid=833210. Se recuerda que, tras esa fecha, no se publicarán nuevas actualizaciones de seguridad ni de otro tipo, así como tampoco habrá opciones de soporte técnico de pago o gratuito, ni se actualizará el contenido técnico en línea. Además, dada la rápida adopción de Office 365 y el incremento en el uso de la nube, las opciones de soporte personalizado para productos de Office no estarán disponibles. Esto incluye Exchange Server, así como los conjuntos de aplicaciones Office, SharePoint Server, Office Communications Server, Lync Server, Skype Empresarial Server, Project Server y Visio. Después de alcanzarse la fecha de finalización de soporte técnico para exExchange2k7, animamos a los clientes a que completen sus planes de migración y actualización. Recomendamos que los clientes aprovechen los beneficios de implementación ofrecidos por Microsoft y Microsoft Certified Partners, tales como Microsoft FastTrackhttps://go.microsoft.com/fwlink/p/?linkid=238431 para migraciones a la nube y los Servicios de implementación y planeación de Software Assurancehttps://go.microsoft.com/fwlink/p/?linkid=833211 para actualizaciones locales.

Exchange 2007 reached end of support on April 11, 2017, per the Microsoft Lifecycle Policy. No habrá nuevas actualizaciones de seguridad, actualizaciones que no sean de seguridad, opciones de soporte técnico asistido gratuitas o de pago ni actualizaciones de contenido técnico en línea. Además, a medida que se acelere la adopción de Microsoft 365 o Office 365 y aumente el uso de la nube, las opciones de soporte técnico personalizadas para los productos de Office no estarán disponibles. Esto incluye Exchange Server, así como Microsoft Office, SharePoint Server, Office Communications Server, Lync Server, Skype Empresarial Server, Project Server y Visio. En este momento, animamos a los clientes a completar sus planes de migración y actualización. Se recomienda que los clientes aprovechen las ventajas de implementación proporcionadas por Microsoft y Microsoft Certified Partners, incluidos Microsoft FastTrack para migraciones en la nube, y Servicios de planeamiento de Software Assurance para actualizaciones locales.

En la tabla siguiente se identifican las plataformas de sistema operativo en las que se puede ejecutar cada versión de exExchangeNoVersion. Las plataformas compatibles se identifican con un símbolo X.

En las tablas siguientes se identifican las plataformas del sistema operativo en las que se puede ejecutar cada versión de Exchange.

Importante

Las versiones de Windows Server y Windows que no aparecen en las tablas siguientes no se admiten para su uso con ninguna versión o versión de Exchange.

Sistema operativo del servidor Exchange 2019 CU12 y versiones posteriores Exchange 2019 CU11 y versiones anteriores Exchange 2016 CU2 y versiones anteriores Exchange 2013 SP1 y posterior Exchange 2010 SP3 Exchange 2010 SP3
Windows Server 20221 compatible No compatible No compatible No compatible No compatible No compatible
Windows Server 2019 compatible compatible No compatible No compatible No compatible No compatible
Windows Server 2016 No compatible No compatible Compatible No se admite No compatible No compatible
Windows Server 2012 R2 No compatible No compatible Compatible Compatible Compatible Compatible
Windows Server 2012 No compatible No compatible Compatible Compatible Compatible Compatible
Windows Server 2008 R2 SP1 No compatible No compatible No compatible No compatible Compatible Compatible
Windows Server 2008 SP2 No compatible No compatible No compatible No compatible No compatible Compatible

1 No se admiten las actualizaciones locales de Windows Server 2019 con Exchange 2019 instalado en Windows Server 2022. Puede encontrar las ediciones admitidas de Windows Server 2022 aquí.

Nota

Los sistemas operativos cliente solo admiten las herramientas de administración de Exchange.

Sistema operativo cliente Exchange 2019 Exchange 2016 CU2 y versiones anteriores Exchange 2013 SP1 y posterior Exchange 2010 SP3
Windows 11 No compatible No compatible No compatible No compatible
Windows 10 Compatible Compatible No se admite No compatible
Windows 8.1 No compatible Compatible Compatible No se admite
Windows 8 No compatible No compatible Compatible Compatible

En la tabla siguiente se identifican los entornos de exADNoMk con los que se puede comunicar cada versión de exExchangeNoVersion. Los entornos compatibles se identifican con una X. Un servidor de exADNoMk hace referencia tanto a servidores de catálogo global modificables como a controladores de dominio modificables. No se admiten servidores de catálogo global ni controladores de dominio que sean de solo lectura.

En la tabla siguiente se identifican los entornos de Active Directory con los que Exchange puede comunicarse. Un servidor de Active Directory hace referencia tanto a servidores de catálogo global modificables como a controladores de dominio modificables. No se admiten los servidores de catálogo global de solo lectura y los controladores de dominio de solo lectura.

Exchange 2016 CU3 y versiones posteriores Exchange 2019 CU12 y versiones posteriores Exchange 2019 CU11 y versiones anteriores Exchange 2016 CU23 Exchange 2016 CU12 a CU22 Exchange 2016 CU7 a CU11 Exchange 2016 CU3 a CU6 Exchange 2013 SP1 y posterior Exchange 2013 CU23 Exchange 2013 SP1 a CU22 Exchange 2010 SP3 RU22 o posterior Exchange 2010 SP3 RU5 - RU21
Servidores de Active Directory de Windows Server 2022 Compatible No se admite Compatible No se admite No compatible No compatible No compatible Compatible No se admite No compatible No compatible
Servidores de Active Directory de Windows Server 2019 Compatible Compatible Compatible Compatible No se admite No compatible No compatible No compatible No compatible No compatible No compatible
Servidores Active Directory de Windows Server 2016 Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible No se admite
Servidores de Active Directory de Windows Server 2012 R2 Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible
Servidores de Active Directory de Windows Server 2012 No compatible No compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible
Servidores de Active Directory con Windows Server 2008 R2 SP1 No compatible No compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible Compatible
Servidores de Active Directory con Windows Server 2008 SP2 No compatible No compatible No compatible No compatible No compatible Compatible Compatible Compatible Compatible Compatible Compatible
Servidores de Active Directory con Windows Server 2003 SP2 No compatible No compatible No compatible No compatible No compatible No compatible Compatible Compatible Compatible Compatible Compatible
Nivel funcional del bosque de AD Exchange 2019 Exchange 2016 CU7 y versiones posteriores Exchange 2016 CU3 a CU6 Exchange 2013 SP1 y posterior Exchange 2010 SP3 Exchange 2010 SP3 RU22 o posterior Exchange 2010 SP3 RU5 - RU21
Windows Server 2016 Compatible Compatible Compatible Compatible Compatible Compatible No se admite
Windows Server 2012 R2 Compatible Compatible Compatible Compatible Compatible Compatible Compatible
Windows Server 2012 No compatible Compatible Compatible Compatible Compatible Compatible Compatible
Windows Server 2008 R2 No compatible Compatible Compatible Compatible Compatible Compatible Compatible
Windows Server 2008 No compatible No compatible Compatible Compatible Compatible Compatible Compatible
Windows Server 2003 No compatible No compatible No compatible Compatible Compatible Compatible Compatible

En la tabla siguiente se identifican los exploradores web compatibles con la versión Premium de exOutlookWebApp u Outlook en el web. Los exploradores compatibles se identifican con una X.

En la tabla siguiente se identifican los exploradores web admitidos para su uso junto con la versión Premium de Outlook Web App o Outlook en la Web.

Explorador Exchange 2019 Exchange 2016 Exchange 2013 SP1 y posterior Exchange 2010 SP3
Microsoft Chromium Edge Compatible Compatible Compatible No se admite
Microsoft Edge Compatible Compatible Compatible No se admite
Internet Explorer 11 Compatible Compatible Compatible Compatible
Internet Explorer 10 No compatible No compatible Compatible Compatible
Internet Explorer 9 No compatible No compatible Compatible Compatible
Internet Explorer 8 No compatible No compatible Compatible Compatible
Internet Explorer 7 No compatible No compatible No compatible Compatible
Firefox Versión actual de Firefox* Versión actual de Firefox* No compatible No compatible
Safari Versión actual de Safari Versión actual de Safari No compatible No compatible
Safari 3.1 o posterior No compatible No compatible No compatible Compatible
Safari 5.0 o posterior No compatible No compatible Compatible Compatible
Chrome Versión actual de Chrome* Versión actual de Chrome* No compatible No compatible

* La versión actual de Firefox o Chrome se refiere a la versión más reciente o a la versión inmediatamente anterior.

En la tabla siguiente se identifican los exploradores web compatibles con la versión ligera (básica) de exOutlookWebApp u Outlook en el web. Los exploradores compatibles se identifican con una X.

En la tabla siguiente se identifican los exploradores web admitidos para su uso junto con la versión ligera (básica) de Outlook Web App o Outlook en la Web.

Nota

Outlook Web App Basic (Outlook Web App Light) se admite en los exploradores móviles. Sin embargo, si se producen problemas de procesamiento o autenticación en un explorador móvil, determine si el problema puede reproducirse al usar Outlook Web App Light en el cliente completo de un explorador admitido. Por ejemplo, pruebe el uso de Outlook Web App Light en Safari, Chrome o Internet Explorer. Si el problema no puede reproducirse en el cliente completo, le recomendamos que se ponga en contacto con el proveedor de dispositivos móviles para obtener ayuda. En estos casos, colaboramos con el proveedor según corresponda.

Explorador Exchange 2019 Exchange 2016 Exchange 2010 SP3 Microsoft Edge
Versión actual de Microsoft Edge Compatible Compatible No se admite No compatible
Internet Explorer 11 Compatible Compatible Compatible Compatible
Internet Explorer 10 No compatible No compatible Compatible Compatible
Internet Explorer 9 No compatible No compatible Compatible Compatible
Internet Explorer 8 No compatible No compatible Compatible Compatible
Internet Explorer 7 No compatible No compatible Compatible Compatible
Safari Versión actual de Safari Versión actual de Safari Compatible Compatible
Firefox No compatible Versión actual de Firefox* Compatible Compatible
Chrome No compatible Versión actual de Chrome* No compatible No compatible
Opera No compatible No compatible Compatible Compatible

* La versión actual de Firefox o Chrome se refiere a la versión más reciente o a la versión inmediatamente anterior.

En la tabla siguiente se identifican los exploradores web compatibles para usar S/MIME con exOutlookWebApp u Outlook en el web. Los exploradores compatibles se identifican con una X.

En la tabla siguiente se identifican los exploradores web admitidos para el uso de S/MIME junto con Outlook Web App o Outlook en la Web.

Explorador Exchange 2019 Exchange 2016 Exchange 2013 SP1 y posterior Microsoft Edge
Versión actual de Microsoft Edge Compatible No se admite No compatible No compatible
Internet Explorer 11 Compatible Compatible Compatible Compatible
Internet Explorer 10 No compatible No compatible Compatible Compatible
Internet Explorer 9 No compatible No compatible Compatible Compatible
Internet Explorer 8 No compatible No compatible No compatible Compatible
Internet Explorer 7 No compatible No compatible No compatible Compatible

Clientes

En las tablas siguientes se identifican los clientes de correo que se admiten para su uso junto con cada versión de Exchange.

Client Exchange 2019 Exchange 2016 Exchange 2013 SP1 y posterior Exchange 2010 SP3
Microsoft 365 Apps para empresas Compatible Compatible Compatible No se admite
Outlook 2021 Compatible Compatible No se admite No compatible
Outlook 2019 Compatible Compatible Compatible No se admite
Outlook 2016 Compatiblecon 1 Compatiblecon 1 Compatible Compatible
Outlook 2013 Compatiblecon 1 Compatiblecon 1 Compatible Compatible
Outlook 2010 No compatible Compatiblecon 1 Compatiblecon 2 Compatible
Outlook 2007 No compatible No compatible Compatiblecon 3 Compatible
Outlook para Mac (Microsoft 365, 2019) Compatiblecon 1 Compatiblecon 1 Compatible No se admite
Outlook 2019 para Mac Compatiblecon 1 Compatiblecon 1 Compatible No se admite
Outlook para Mac (Microsoft 365, 2016) No compatible Compatiblecon 1 Compatible Compatible

1 Requiere el Service Pack de Office más reciente y la actualización pública más reciente.

2 Requiere Outlook 2010 Service Pack 1 y la actualización pública más reciente.

3 Requiere Outlook 2007 Service Pack 3 y la actualización pública más reciente.

Microsoft .NET Framework

En las tablas siguientes se identifican las versiones de Microsoft .NET Framework que se pueden usar con las versiones especificadas de Exchange.

Importante

Las versiones de .NET Framework que no aparecen en las tablas siguientes no se admiten en ninguna versión de Exchange. Esto incluye versiones secundarias y de revisión de .NET Framework.

Si actualiza Exchange Server desde una CU no admitida a la CU actual y no hay ninguna CU intermedia disponible, primero debe actualizar .NET a la última versión compatible con su versión de Exchange Server y, luego, actualizar inmediatamente a la CU actual. Este método no reemplaza la necesidad de mantener los servidores de Exchange actualizados y con la CU compatible más reciente. .NET Framework

Para actualizar .NET Framework en un Exchange Server existente, siga estos pasos:

  1. Coloque los servidores miembros de DAG en modo de mantenimiento reemplazando <ServerName> por el nombre del servidor y ejecutando el siguiente comando en el Shell de administración de Exchange:

    Set-ServerComponentState <ServerName> -Component ServerWideOffline -State Inactive -Requester Maintenance
    
  2. Detenga todos los servicios de Exchange. Por ejemplo:

    • Uso de services.msc

    • Ejecute el siguiente comando Windows PowerShell dos veces:

      Get-Service *exch* | Stop-Service
      

      Nota

      No se recomienda usar el modificador Forzar en el comando para detener todos los servicios de Exchange.

  3. Descargue e instale la versión compatible más reciente de .NET Framework como se describe en las tablas de la sección siguiente.

  4. Reinicie el servidor una vez completada la instalación de .NET Framework.

  5. Instale la cu más reciente disponible, tal como se describe en Novedades para Exchange Server.

    Para Exchange 2013, consulte Novedades para Exchange 2013.

  6. Reinicie el servidor una vez completada la instalación de CU.

  7. Compruebe que todos los servicios de Exchange están en su modo de inicio normal e iniciados. Por ejemplo:

    • Uso de services.msc

    • Ejecute el siguiente comando de Windows PowerShell:

      Get-Service *exch*
      
  8. Saque los servidores miembros de DAG del modo de mantenimiento reemplazando <ServerName> por el nombre del servidor y ejecutando el siguiente comando en el Shell de administración de Exchange:

    Set-ServerComponentState <ServerName> -Component ServerWideOffline -State Active -Requester Maintenance
    

Exchange 2019

Versión .NET Framework CU12 a CU4 CU3, CU2 CU1, RTM
4.8 Compatible Compatible No se admite
4.7.2 No compatible Compatible Compatible

Exchange 2016

Versión .NET Framework CU23 a CU15 CU14, CU13 CU12, CU11 CU10 CU9, CU8 CU7, CU6, CU5 CU4, CU3 CU2 CU1, RTM
4.8 Compatible Compatible No se admite No compatible No compatible No compatible No compatible No compatible No compatible
4.7.2 No compatible Compatible Compatible No se admite No compatible No compatible No compatible No compatible No compatible
4.7.1 No compatible No compatible Compatible Compatible Compatible No se admite No compatible No compatible No compatible
4.6.2 No compatible No compatible No compatible No compatible Compatible Compatible Compatible No se admite No compatible
4.6.1* No compatible No compatible No compatible No compatible No compatible No compatible Compatible Compatible No se admite
4.5.2 No compatible No compatible No compatible No compatible No compatible No compatible Compatible Compatible Compatible

* .NET Framework 4.6.1 también requiere una revisión y se requiere una revisión diferente para diferentes versiones de Windows. Para obtener más información, vea Publicado: Novedades trimestral de Exchange de junio de 2016.

Exchange 2013

Versión .NET Framework CU23 CU21, CU22 CU19, CU20 CU16, CU17, CU18 CU15 CU13, CU14 CU12 a SP1 CU3 a RTM
4.8 Compatible No se admite No compatible No compatible No compatible No compatible No compatible No compatible
4.7.2 Compatible Compatible No se admite No compatible No compatible No compatible No compatible No compatible
4.7.1 No compatible Compatible Compatible No se admite No compatible No compatible No compatible No compatible
4.6.2 No compatible No compatible Compatible Compatible Compatible No se admite No compatible No compatible
4.6.1* No compatible No compatible No compatible No compatible Compatible Compatible No se admite No compatible
4.5.2 No compatible No compatible No compatible No compatible Compatible Compatible Compatible No se admite
4.5.1 No compatible No compatible No compatible No compatible Compatible Compatible Compatible No se admite
4.5 No compatible No compatible No compatible No compatible No compatible Compatible Compatible Compatible

* .NET Framework 4.6.1 también requiere una revisión y se requiere una revisión diferente para diferentes versiones de Windows. Para obtener más información, vea Publicado: Novedades trimestral de Exchange de junio de 2016.

Exchange 2010 SP3

Versión .NET Framework Exchange 2010 SP3
.NET Framework 4.5 1,2 admitido
.NET Framework 4.0 1,2 admitido
.NET Framework 3.5 SP1 Compatible
.NET Framework 3.5 Compatiblecon 1

1 En Windows Server 2012, debe instalar .NET Framework 3.5 para poder usar Exchange 2010 SP3.

2 Exchange 2010 solo usa las bibliotecas .NET Framework 3.5 y .NET Framework 3.5 SP1. No usa las bibliotecas de .NET Framework 4.5 si están instaladas en el servidor. Se admite la instalación de cualquier versión de .NET Framework 4.5 (por ejemplo, .NET Framework 4.5.1, .NET Framework 4.5.2, etc.) siempre que .NET Framework 3.5 o .NET Framework 3.5 SP1 también se instalen en el servidor.

Windows PowerShell

  • Exchange 2013 o posterior requiere la versión de Windows PowerShell que se incluye en Windows (a menos que se especifique lo contrario en una regla de requisitos previos aplicados por el programa de instalación de Exchange).

  • Exchange 2010 requiere Windows PowerShell 2.0 en todas las versiones compatibles de Windows.

  • Exchange no admite el uso de complementos de Windows Management Framework en ninguna versión de Windows PowerShell o Windows.

  • Si hay otras versiones instaladas de Windows PowerShell o PowerShell Core que admiten operaciones en paralelo, Exchange usará solo la versión que necesite.

Microsoft Management Console

En la tabla siguiente se identifica la versión de Microsoft Management Console (MMC) que se puede utilizar con cada versión de Exchange.

MMC Exchange 2016 Exchange 2013 SP1 y posterior Exchange 2010 SP3
MMC 3.0 Compatible Compatible Compatible

Windows Installer

En la tabla siguiente se identifica la versión de Windows que se usa con cada versión de Exchange.

Windows Installer Exchange 2016 Exchange 2013 SP1 y posterior Exchange 2010 SP3
Windows Installer 4.5 Compatible Compatible Compatible
Windows Installer 5.0 Compatible Compatible No se admite